version: "3.7"

services:
  sd_gen:
    build: ./docker
    networks:
      - default
    volumes:
    - ./include:/app/include
    - ./lib:/app/lib
    - ./output:/app/output
    - ./src:/app/src
     